Open-Zwave Raspbian requires a 4gb or larger SD card.  The card contains the latest 2/9/2013 version of Raspbian with the most current updates (as of 2/20).  I did not remove any packages (why it requires 4gb or larger card). The Image Contains: Compiled Open-Zwave Compiled Openzwave Control Panel Both Basic TCP Socket Server and LightsControl Socket Server […]